<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>COMING SOON</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <img class="mt-1" mat-card-image style="height: 550px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/comingsoon.jpg" alt="Welcome">
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
